## golang-gitlab-lupine-go-mimedb 1.33.0

=== debian/changelog ===
golang-gitlab-lupine-go-mimedb (1.33.0-2) unstable; urgency=low

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-gitlab-lupine-go-mimedb-dev: Add Multi-Arch: foreign.

  [ Thorsten Alteholz ]
  * upload source package
  * add myself to Uploaders:
  * debian/control: use dh13
  * debian/control: bump standard to 4.5.1 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 06 Jan 2021 19:11:11 +0000

golang-gitlab-lupine-go-mimedb (1.33.0-1) unstable; urgency=medium

  * Initial release (Closes: #920580)

 -- Anoop M S <anoopms@disroot.org>  Thu, 31 Jan 2019 14:15:49 +0000
