=== debian/control ===
Source: golang-gitlab-lupine-go-mimedb
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anoop M S <anoopms@disroot.org>
	, Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://gitlab.com/lupine/go-mimedb
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gitlab-lupine-go-mimedb
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gitlab-lupine-go-mimedb.git
XS-Go-Import-Path: gitlab.com/lupine/go-mimedb
Testsuite: autopkgtest-pkg-go

Package: golang-gitlab-lupine-go-mimedb-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Baked-in MIME types for standalone Go binaries
 This Go package uses generators to convert this database into additions to the
 stdlib mime package. Since all the work is done at compile time, the MIME types 
 end up embedded in the binary,loading them on startup is fast, and you still
 get sensible results when /etc/mime.types is unavailable on your platform! 
 .
 This work is somewhat inspired by mime-ext-go, which lacks the automatic
 generation (and so easy update) to be found in this package.
