=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/go-mimedb.*\.tar\.gz/go-mimedb-$1\.tar\.gz/g \
  https://gitlab.com/lupine/go-mimedb/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
